#ifndef CTEXTBROWSER_H
#define CTEXTBROWSER_H

#include <QTextBrowser>
#include <QWheelEvent>

class CTextBrowser : public QTextBrowser
{
public:
    explicit CTextBrowser(QWidget* parent = nullptr);

protected:
    //滚轮事件
    void wheelEvent(QWheelEvent *e) override;

private:
    int mFontSize;
};

#endif // CTEXTBROWSER_H

